.jumbotron {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.header-logo {
  height: 150px;
  width: 100%;
  text-align: center;
  align-content: center;
  margin-bottom: 30px;
}

nav {
  border-top: 1px solid black;
}

nav .container {
  background: transparent;
}

.header-logo img {
  height: 100%;
  width: auto;
}

li.nav-item {
  text-transform: uppercase;
}

section.title-section,
section.image-section,
section.image-section-sm {
  text-align: center;
  text-transform: uppercase;
  height: 300px;
  position: relative;
  color: white;
  background-size: cover;
  background-position: center;
  /* TODO: remove and use actual images instead */
  background-color: #6c757d;
  padding: 0;
}


@media (max-width: 768px) {
  section.title-section,
  section.image-section,
  section.image-section-sm {
    height: 180px;
  }


}


section.image-section .img-wrapper {
  height: 100%;
  overflow: hidden;
}

section.image-section-sm {
  height: 100px;
}

section.image-section img,
section.image-section-sm img {
  transform: translateY(-25%);
  filter: brightness(50%);
}


/*@media (max-width: 768px) {
  section.image-section img {
    transform: none;
    height: 100%;
    width: auto !important;
    text-align: center;
    align-content: center;
    align-self: center;
  }
}*/

section.image-section.transl-20 img {
  transform: translateY(-20%);
}

section.image-section.transl-47 img {
  transform: translateY(-47%);
}

section.image-section.transl-30 img {
  transform: translateY(-30%);
}

section.title-section h1 {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

section.text-section {
  text-align: center;
  padding-left: 60px;
  padding-right: 60px;

}

.section-text {
  padding-bottom: 40px;
}

.text-narrow {
  max-width: 700px;
  margin: auto;
}

h1 {
  padding: 30px;
  text-transform: uppercase;
  font-weight: bold;
  word-wrap: break-word;
  /**hyphens: auto;**/
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 30px;
  }
}

.btn-SQL {
  text-transform: uppercase;
}

section p {
  padding-top: 20px;
  padding-bottom: 20px;
}

h3 {
  font-size: 20px;
  font-weight: bold;
}

footer {
  color: white;
  background-color: #151614;
}

footer a,
footer a:visited {
  color: white;
  border-bottom: 1px dotted white;
  text-decoration: none;
}

footer a:hover,
footer a:active {
  color: #eee;
  border-bottom: 1px solid #eee;
  text-decoration: none;
}

footer .container-footer {
  padding: 40px 80px;
}

footer h1 {
  text-align: center;
}

footer .list-inline {
  margin: 0;
}

.footer-logo {
  text-align: center;
  align-content: center;
}

.footer-logo img {
  height: 150px;
  width: auto;
  margin: auto;
}

@media screen and (max-width: 768px) {
  .footer-logo {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  footer .social {
    text-align: center;
    padding-top: 40px;
  }

  .social .list-inline .list-inline-item {
    padding: 0;
  }

  footer,
  footer div,
  footer .social,
  footer .sedi-legali,
  footer .section-text,
  footer .copyright {
    text-align: center;
  }

}

.sedi-legali h3 {
  text-transform: uppercase;
}

.copyright {
  font-size: 14px;
  text-align: left;
}

.social {
  text-align: right;
}

.social .list-inline-item {
  padding: 0 7px;
}

.social a,
.social a:hover,
.social a:visited,
.social a:active {
  color: white;
  text-decoration: none;
  border-bottom: none;
}

.grid-block .grid-block-wrapper {
  background-color: #e7e7e7;
  margin: 20px;
  padding: 40px 40px 40px;
  height: 440px;
}

.grid-block h3 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  word-wrap: break-word;
  hyphens: auto;
}

.align-left {
  text-align: left;
}


.align-left h1 {
  text-align: left;
  padding: 0;
}

.align-right {
  text-align: right;
}

.align-right h1 {
  text-align: right;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .align-left,
  .align-left h1 {
    text-align: center;
  }

  .align-right,
  .align-right h1{
    text-align: center;
  }

}

section.product-section {
  padding-top: 40px;
  padding-bottom: 40px;
}


body {
  background-size: contain;
  background: #4e555b url("../img/katei_bg.jpg") no-repeat top;
}

.container {
  background-color: white;
  padding: 0;
}

.fotoTeam {
  width: 100%;
  margin-bottom: 20px;
  max-width: 213px;
}